/* Glass Navbar */

.glass-nav {
  background: rgba(255,255,255,0.1);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  top: 0;
  z-index: 20;
  border-radius: 0 0 20px 20px;
}

/* Mobile collapse menu also glass */

.glass-collapse {
  background: rgba(255, 255, 255, 0.10);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 10px;
  padding: 10px;
}

/* Links */

.navbar .nav-link {
  color: var(--bs-gray-400) !important;
  font-weight: 500;
  margin-left: 1px;
  transition: 0.5s;
  /*text-align: center;*/
  /*max-width: 200px;*/
  border-radius: 10px;
  padding-left: 10px;
}

.navbar .nav-link:hover {
  color: #ffffff !important;
  background: var(--bs-secondary-color);
}

/* Brand text */

.navbar-brand span {
  color: #fff;
}

/* Toggle button styling */

.navbar-toggler-icon {
  filter: invert(1);
}

.logo {
  max-width: 50px;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0 0;
}

.navbar-toggler:hover {
  text-decoration: none;
  color: white;
}

.navbar-toggler {
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: var(--bs-navbar-color);
  background-color: rgba(0,0,0,0);
  border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
  transition: var(--bs-navbar-toggler-transition);
  border-color: rgba(255, 255, 255, 0.5);
  padding: 6px 10px;
  border-radius: 8px;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.nav-item {
  justify-content: center;
}

.glass-dropdown {
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.glass-dropdown .dropdown-item {
  color: white;
}

.glass-dropdown .dropdown-item:hover {
  background: rgba(255, 255, 255, 0.2);
}

